Subject: Des vaches holsteins du Quebec

From: [email-masked]
Date: Wed, 20 Mar 1996 20:19:48 GMT

Bonjour ou bonsoir!

Je vous annonce en primeur mondial, qu'il y a un nouveau site dans le
merveilleux monde du WWW.  Ce site à la caractéristique d'être ma
première tentative de faire un site personnel.  J'aimerais avoir des
commentaires ou suggestions pour l'améliorer.

Je remercie Mephisto pour ses trucs webs car il m'ont permis de placer
mon site dans le ventre de clicnet en un tour de main. Je croyais que
c'était difficile mais avec les instructions c'étaient très clair.

http://www.qbc.clic.net/~martinpa
Martin Paquette
[email-masked]

PS Il y a de vrais vaches provenant de la ferme de mes parents!